ome-files 0.1.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y

Here is a list of all documented namespace members with links to the namespaces they belong to:

### - c -

- CELLLENGTH : ome::files::tiff
- CELLWIDTH : ome::files::tiff
- CENTERED : ome::files::tiff
- CFA_ARRAY : ome::files::tiff
- CIELAB : ome::files::tiff
- CLEANFAXDATA : ome::files::tiff
- COLORMAP : ome::files::tiff
- COMPLEX_FLOAT : ome::files::tiff
- COMPLEX_INT : ome::files::tiff
- COMPRESSION : ome::files::tiff
- Compression : ome::files::tiff
- COMPRESSION_ADOBE_DEFLATE : ome::files::tiff
- COMPRESSION_CCITT_T4 : ome::files::tiff
- COMPRESSION_CCITT_T6 : ome::files::tiff
- COMPRESSION_CCITTFAX3 : ome::files::tiff
- COMPRESSION_CCITTFAX4 : ome::files::tiff
- COMPRESSION_CCITTRLE : ome::files::tiff
- COMPRESSION_CCITTRLEW : ome::files::tiff
- COMPRESSION_DCS : ome::files::tiff
- COMPRESSION_DEFLATE : ome::files::tiff
- COMPRESSION_IT8BL : ome::files::tiff
- COMPRESSION_IT8CTPAD : ome::files::tiff
- COMPRESSION_IT8LW : ome::files::tiff
- COMPRESSION_IT8MP : ome::files::tiff
- COMPRESSION_JBIG : ome::files::tiff
- COMPRESSION_JP2000 : ome::files::tiff
- COMPRESSION_JPEG : ome::files::tiff
- COMPRESSION_LZMA : ome::files::tiff
- COMPRESSION_LZW : ome::files::tiff
- COMPRESSION_NEXT : ome::files::tiff
- COMPRESSION_NONE : ome::files::tiff
- COMPRESSION_OJPEG : ome::files::tiff
- COMPRESSION_PACKBITS : ome::files::tiff
- COMPRESSION_PIXARFILM : ome::files::tiff
- COMPRESSION_PIXARLOG : ome::files::tiff
- COMPRESSION_SGILOG : ome::files::tiff
- COMPRESSION_SGILOG24 : ome::files::tiff
- COMPRESSION_T43 : ome::files::tiff
- COMPRESSION_T85 : ome::files::tiff
- COMPRESSION_THUNDERSCAN : ome::files::tiff
- CONSECUTIVEBADFAXLINES : ome::files::tiff
- CONTIG : ome::files::tiff
- COPYRIGHT : ome::files::tiff
- COSITED : ome::files::tiff
- createDimensionOrder() : ome::files
- createID() : ome::files
- createOMEXMLMetadata() : ome::files
- createOMEXMLRoot() : ome::files